.landingpage_container .all-center * {
  text-align: center;
}
.landingpage_container [class^="section_"] .row.full-width {
  max-width: none;
}

.landingpage_container p {
  font-weight: 300;
  color: #000;
  font-size: clamp(16px, 2.5vw, 24px);
  line-height: 1.6;
  margin: 0.3em 0 !important;
}
.landingpage_container p.footnote {
  font-size: clamp(12px, 2vw, 16px);
}

.landingpage_container h5 {
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-size: clamp(30px, 2.5vw, 60px);
  line-height: 1.2;
  margin: 0.3em 0 !important;
}

.landingpage_container .white-bg {
  background: #fff;
}
.landingpage_container .black-bg {
  background: #000;
}
.landingpage_container .white-bg h5,
.landingpage_container .white-bg p {
  color: #000;
}
.landingpage_container .white-bg p.name {
  color: #000;
}

.landingpage_container .white-bg h5 span {
  color: #f07f23;
}

.landingpage_container .black-bg h5,
.landingpage_container .black-bg p {
  color: #999;
}
.landingpage_container .black-bg h5 span,
.landingpage_container .black-bg p.name {
  color: #fff;
}

.landingpage_container h4 {
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-size: clamp(44px, 4.5vw, 108px);
  line-height: 1;
  color: #000;
  margin: 0.3em 0 !important;
}

.landingpage_container img {
  width: 100%;
  object-fit: cover;
}

.landingpage_container .section_ourpeople {
  background: #fafafa;
  padding-bottom: 3vw;
}
.landingpage_container .text-container {
  padding: 2vw !important;
}
.landingpage_container .section_staff {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.landingpage_container .video_container {
  padding: 0;
}
.landingpage_container video {
  width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (min-width: 768px) {

  .landingpage_container .section_staff {
    flex-direction: row;
  }
  .landingpage_container .video_container {
    position: relative;
    height: 100%;
    padding: 50.25% 0 0;
  }
  .landingpage_container video {
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media screen and (min-width: 1200px) {
  .landingpage_container [class^="section_"] .row {
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
  }

}

@media screen and (min-width: 1920px) {
  .landingpage_container [class^="section_"] .row {
    max-width: 1440px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

@media screen and (max-width: 767px) {
  .landingpage_container .row.breakout>div[class*="col"] {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .landingpage_container .breakout>.container-fluid,
  .landingpage_container .breakout>.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .landingpage_container .mobile-center * {
    text-align: center !important;
  }
  .landingpage_container .row.breakout>div[class*="col"].no-padding {
    padding: 0 !important;
  }
}
